» Ubuntu » Packages

Error

two or more packages specified (gdata-sharp quantal)